Diverse Skripts funktionieren nicht mehr

Du benötigst Hilfe bezüglich Firefox? Bitte stelle deine Frage im öffentlichen Bereich des Forums und nicht per Konversation an wahllos ausgesuchte Benutzer. Wähle dazu einen passenden Forenbereich, zum Beispiel „Probleme auf Websites“ oder „Erweiterungen und Themes“ und klicke dann rechts oben auf die Schaltfläche „Neues Thema“.
  • Firefox-Version
    79.0
    Betriebssystem
    Win 64 bit

    Tach, tach zusammen.

    Ich war längere Zeit Situationsbedingt nicht on, denn "es liegt was in der Luft": Dienstlich hatte ich nicht die Zeit gefunden, hier aktiv nach den Unstimmigkeiten zu suchen.

    Bei mir haben sich einige Probleme eingeschlichen:


    Unter anderem lassen sich diese Scripte nicht mehr laden:


    a: extra_config-menu.uc.js


    b: Uhr.uc.js

    Geladen werden sie über den userscriptloader:

    Leider weis ich nicht, wo ich suchen soll.

    Freundliche Grüße
    Barbara


    ____________

  • Für den UserCSSLoader.js gibts schon länger eine neuere Version..

  • Hallo Börsi,

    danke für den Hinweis. Gleich mal übernommen.

    Für den Rest: Ich werde am Samstag mal den Fuchs komplett neu aufsetzen.

    Also alles auf Anfang und das Stück für Stück ergänzen.


    Danke erstmal für Eure Mithilfe.

    Freundliche Grüße
    Barbara


    ____________

  • UserCSSLoader.js

    Der UserCSSLoader.uc.js hat nichts mit den Skripten zu tun. Hier geht es um UserScriptLoader.uc.js. Allerdings hat Barbara wirklich zwar UserScriptLoader.uc.js genannt, aber den Code von UserCSSLoader.uc.js angegeben. Ich muss aber erst mal nachsehen, ob es eine einigermaßen neue funktionierende Version fon UserScriptLoader.uc.js irgendwo gibt.

    Übersetzer für Obersorbisch und Niedersorbisch auf pontoon.mozilla.org u.a. für Firefox, Firefox für Android, Firefox für iOS, Firefox Klar/Focus für iOS und Android, Thunderbird, Pootle, Django, LibreOffice, WordPress und Facebook

  • Für die Uhr in der Nav-Bar nutze ich dieses Script:

    Text und Farben ggf. anpassen..

    ExtrasconfigMenu.js ist ebenfalls veraltet:

    Die Pfade in Zeile 11 und 15 müssen auf deine Gegebenheiten angepasst werden!


    UserCSSLoader.js

    Der UserCSSLoader.uc.js hat nichts mit den Skripten zu tun. Hier geht es um UserScriptLoader.uc.js. Allerdings hat Barbara wirklich zwar UserScriptLoader.uc.js genannt, aber den Code von UserCSSLoader.uc.js angegeben. Ich muss aber erst mal nachsehen, ob es eine einigermaßen neue funktionierende Version fon UserScriptLoader.uc.js irgendwo gibt.

    Fakt ist, das die gepostete Version des UserCssLoaders veraltet war und die neue Version dankend angenommen wurde.. :)

    Ein UserScriptLoader ist, wie Andy bereits erwähnte, nicht notwendig, wenn man die Vorarbeiten korrekt durchgeführt hat, da brauchst du nicht suchen.. ;)

  • Ein UserScriptLoader ist, wie Andy bereits erwähnte, nicht notwendig, wenn man die Vorarbeiten korrekt durchgeführt hat, da brauchst du nicht suchen..

    Das weiß ich, ich verwende dieses Skript ja auch nicht. Aber Barbara spricht davon, gibt aber UserCSSLoader.uc.js an. Jemand muss sie ja darauf aufmerksam machen, dass sie da etwas verwechselt.

    Übersetzer für Obersorbisch und Niedersorbisch auf pontoon.mozilla.org u.a. für Firefox, Firefox für Android, Firefox für iOS, Firefox Klar/Focus für iOS und Android, Thunderbird, Pootle, Django, LibreOffice, WordPress und Facebook

  • Aber du bist auf userCSSLoader.uc.js eingegangen, nicht auf UserScriptLoader.uc.js. Außerdem habe ich ja geschrieben, dass Barbara (offensichtlich) den falschen Skriptcode angegeben hat. Dass sie dann die von dir angebotene neuere Version von UserCSSLoader.uc.js übernimmt, ist verständlich. Es bleibt aber dabei, mit UserCSSLoader.uc.js kann man keine Skripte laden.

    Übersetzer für Obersorbisch und Niedersorbisch auf pontoon.mozilla.org u.a. für Firefox, Firefox für Android, Firefox für iOS, Firefox Klar/Focus für iOS und Android, Thunderbird, Pootle, Django, LibreOffice, WordPress und Facebook

  • Oh, Mann... :|

    Ich bin auf den geposteten Code des UserCSSLoaders eingegangen und habe die neuere Version gepostet. Du kannst mich doch dafür, das ich sie nicht auf die Diskrepanz aufmerksam gemacht habe, nicht in Verantwortung nehmen. 8)

    Laß gut sein... ^^

  • das ich sie nicht auf die Diskrepanz aufmerksam gemacht habe, nicht in Verantwortung nehmen.

    Nur, weil ich dich zitiert habe? Ich bitte den Herr um Verzeihung. *kopfschüttel*

    Übersetzer für Obersorbisch und Niedersorbisch auf pontoon.mozilla.org u.a. für Firefox, Firefox für Android, Firefox für iOS, Firefox Klar/Focus für iOS und Android, Thunderbird, Pootle, Django, LibreOffice, WordPress und Facebook

    Einmal editiert, zuletzt von milupo ()

  • Hallo milupo


    Was das Script UserScriptLoader.uc.js, Script zum laden von GM Scripten, betrifft,

    kannst Du dir die Mühe sparen. Das ist tot. Der Autor selber macht schon lange

    nichts mehr mit seinen Scripten und anderweitig ist die neueste Version auch schon
    5 Jahre alt und funktioniert leider auch nicht mehr.

    Da BarbaraZ- ja den Code vom usercssloader.uc.js Script eingestellt hat, gehe ich

    mal davon aus, dass sie nur die Bezeichnung verwechselt hat.


    Mfg.

    Endor

    Mozilla/5.0 (Windows NT 6.1; Win64; x64; rv:89.0) Gecko/20100101 Firefox/89.0
    Mozilla/5.0 (Windows NT 6.1; Win64; x64; rv:90.0) Gecko/20100101 Firefox/90.0
    Mozilla/5.0 (Windows NT 6.1; Win64; x64; rv:91.0) Gecko/20100101 Firefox/91.0

    OS: Windows 7 64 bit - Irgendwann Windows 10 64 bit wenn Firma will.
    Kein Support per PN. Fragen bitte im Forum stellen!

  • Da BarbaraZ- ja den Code vom usercssloader.uc.js Script eingestellt hat, gehe ich

    mal davon aus, dass sie nur die Bezeichnung verwechselt hat.

    Ja. aber:

    Geladen werden sie über den userscriptloader:

    Hier bezieht sie sich aber auf die Skripte, aber wie gesagt, mit dem UserCSSLoader können keine Skripte geladen werden. Sie hat nicht einfach nur die Namen verwechselt, sondern ist/war der irrigen Annahme, sie bräuchte ein Skript, um die von ihr angegebenen Skripte zu laden.


    Was das Script UserScriptLoader.uc.js, Script zum laden von GM Scripten, betrifft,

    kannst Du dir die Mühe sparen. Das ist tot.

    Ja, habe ich mittlerweile auch festgestellt.

    Übersetzer für Obersorbisch und Niedersorbisch auf pontoon.mozilla.org u.a. für Firefox, Firefox für Android, Firefox für iOS, Firefox Klar/Focus für iOS und Android, Thunderbird, Pootle, Django, LibreOffice, WordPress und Facebook

  • Sören Hentzschel

    Hat den Titel des Themas von „Diverse Sripte funktioneren nicht mehr“ zu „Diverse Skripts funktionieren nicht mehr“ geändert.